### Method

# GimpUi SizeEntry set_refval

#### Declaration [src]

    void
    gimp_size_entry_set_refval (
      GimpSizeEntry* gse,
      gint field,
      gdouble refval
    )

#### Description [src]

Sets the reference value for field # `field` of the `GimpSizeEntry`.

The `refval` passed is either a distance in pixels or a resolution in dpi, depending on which `GimpSizeEntryUpdatePolicy` you chose in gimp_size_entry_new().

#### Parameters

`field` | `gint`
| The index of the field you want to set the reference value for.
`refval` | `gdouble`
| The new reference value for `field`.